@charset "utf-8";
/* CSS Document */

html{height:100%;}
body  {
	background-color: #86B500;
	font-family: Geneva, Arial, Helvetica, sans-serif;

}
#page {
	width: 1000px;
	height: 100%;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	min-height: 1000px;
	}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#page a:link, #page a:visited {
	color: #486102;
	text-decoration: none;
}
#page a:hover{
	color: #86B500;
	text-decoration: underline;
}
#page hr{
	border-top: 2px dashed #dddddd;
}
h3 {
	margin:5px;
}
p {
	line-height: 1em;
}
.hlmenu {
	margin-left: 20px;
	border-bottom: 1px;
	border-bottom-style: dotted;
	borddet-bottom-color: #eee;
	width: 500px;
}
#seznam_produktu td {
  border-bottom: 1px solid #ddd;
}
#seznam_produktu th td {
	text-align: left;
	font-size: 12px;
	height: 70px;
	font-weight: bold;
}
#seznam_produktu td {
	font-size: 11px;
	padding: 5px;
}
#zpet {
	background-color:#86B500;
	padding:5px;
	padding-left:15px;
	font-size: 12px;
	color: white;
}
#zpet a:link, #zpet a:visited {
	color: white;
}
#zpet a:hover {
	color: white;
}
#kategorie {
	background-color: #fde0e0;
}

.zmenseni  {max-height: 2em; overflow: hidden; transition: max-height 1s}
.zmenseny  {max-height: 0; overflow: hidden; transition: max-height 1s}

#importexport {
	margin-top: 15px;
}

#importexport a:link {
		display: inline;
		font-weight: bold;
		margin-left: 25px;
}






